@charset "Shift_JIS";


/* 情報基本定義 --------------------------------------------------- */

.DefiPhoto img {
vertical-align: middle !important;
border: solid 1px #3a3a3a;
}

.DefiDate {
margin: 0 0 2px 0;
}

.DefiId {
margin: 0 0 5px 0;
}

.DefiName {
margin: 0 0 0 0;
font-size: 1.1em;
line-height: 1.3em;
font-weight: bold;
}

span.Pop {
margin-right: 5px;
color: #d70000 !important;
}

.DefiName span.ProvideType {
margin-left: 7px;
}

.DefiName span.RankIcon {
margin-left: 5px;
}

.DefiName img {
padding-bottom: 5px;
vertical-align: middle;
}

.DefiName a.New {
padding-right: 38px;
background: url(../imgt/icon_NewMark.gif) no-repeat right center;
}

.DefiAuthor {
margin: 1px 0 0 0;
font-size: 12px;
color: #5b5b5b;
}

.DefiAuthor img {
vertical-align: middle;
}

.DefiAuthor a {
color: #5b5b5b;
}

.DefiIcon {
margin: 7px 0 0 0;
}

.DefiIcon img {
margin: 0 3px 3px 0;
}

.DefiAge {
margin: 0 0 0 0;
}

.DefiCategory {
margin: 4px 0 0 0;
}

.DefiCategory span {
margin: 0 5px 0 5px;
}

.DefiType {
margin: 5px 0 0 0;
}

.DefiPrice {
margin: 7px 0 0 0;
color: #ff0000;
font-size: 14px;
font-weight: bold;
}

.DefiPrice2 {
margin: 0 0 0 0;
}

.DefiPrice3 {
margin: 0 0 0 0;
color: #ff0000;
}

.DefiPrice s {
color: #3a3a3a;
font-weight: normal;
}

.DefiPrice span {
margin: 0 0 0 5px;
}

.DefiPoint {
margin: 0 0 0 0;
font-size: 1.0em;
/*font-size: 13px;*/
font-weight: bold;
color: #ff0000;
}

.DefiPoint span {
margin: 0 0 0 0;
}

.DefiPoint s {
color: #3a3a3a;
font-weight: normal;
}

.DefiPoint .Note {
font-weight: normal;
}

.DefiLead {
margin: 5px 0 0 0;
font-size: 1.0em;
/*font-size: 14px;*/
}

.DefiGenre {
margin: 5px 0 0 0;
}

.DefiGenre2 {
margin: 5px 0 0 0;
}

.DefiStar {
overflow: hidden;
margin: 5px 0 0 0;
}

.DefiStar li {
float: left;
margin: 2px 0 0 0;
}

.DefiStar li.Mds {
padding-right: 8px;
}

.DefiStar li.Icon {
margin: 0 0 0 0;
}

.DefiOthers {
margin: 5px 0 0 0;
}

/* parts_Mds01 --------------------------------------------------- */

.parts_Mds01 {
margin: 0 0 0 0;
padding: 0 0 1px 0;
border-bottom: 2px solid #3a3a3a;
overflow: visible;
}

.parts_Mds01 h1 {
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

.parts_Mds01 h1 span {
margin-left: 10px;
font-size: 12px;
font-weight: bold;
}

.parts_Mds01 h1 span.Pop {
margin-left: 0;
margin-right: 5px;
color: #d70000;
font-size: 18px;
}

.parts_Mds01 div.Sub {
padding: 3px 0 0 0;
text-align: right;
}


/* parts_Mds002 --------------------------------------------------- */

.parts_Mds002 {
margin: 0 0 0 0;
padding: 0 0 1px 0;
border-bottom: 1px solid #3a3a3a;
overflow: visible;
}

#com .parts_Mds002 h2 {
float: left;
margin: 0 0 0 0;
padding: 0 0 5px 12px;
background: url(../imgt/com_icon_Mds02.gif) no-repeat 0 0px;
}


#jp .parts_Mds002 h2 {
float: left;
margin: 0 0 0 0;
padding: 0 0 5px 12px;
background: url(../imgt/jp_icon_Mds02.gif) no-repeat 0 0px;
}

/* 見出し画像サイズ変更対応 */
/* 2014年10月29日 ueno      */
#me .parts_Mds002 h2 {
float: left;
margin: 0 0 0 0;
/*
padding: 0 0 5px 12px;
*/
padding: 0 0 5px 16px;
background: url(../imgt/me_icon_Mds02.gif) no-repeat 0 0px;
}
.parts_Mds002 h2 span {
margin-left: 10px;
font-size: 12px;
font-weight: bold;
}

.parts_Mds002 .Sub {
padding: 3px 0 0 0;
text-align: right;
}

.parts_Mds002 .Sub span.parts_Rss {
margin-right: 12px;
}

.parts_Mds002 .Sub span.parts_Rss a {
padding-left: 18px;
}


.parts_Mds002 .Sub a {
padding: 0 0 0 16px;
background: url(../imgt/icon_LinkerArrow.gif) no-repeat left center;
}

/* parts_Mds002 TopMargin */

.parts_Mds002 div.TopMargin {
margin: 20px 0 0 0;
}


/* parts_Mds003 --------------------------------------------------- */

.parts_Mds003 {
margin: 0 0 0 0;
padding: 0 0 3px 0;
border-bottom: 1px solid #3a3a3a;
overflow: visible;
}

.parts_Mds003 h3 {
float: left;
margin: 0 0 0 0;
font-size: 12px;
}

.parts_Mds003 div.Sub {
text-align: right;
}

.parts_Mds003 h3.Monthly {
padding-left: 18px;
margin: 0 0 0 0;
background: url(../imgt/icon_MypageTopMonth.gif) no-repeat left center;
}

.parts_Mds003 h3.Package {
padding-left: 18px;
margin: 0 0 0 0;
background: url(../imgt/icon_MypageTopPackage.gif) no-repeat left center;
}

.parts_Mds003 h3.Dojin {
padding-left: 18px;
margin: 0 0 0 0;
background: url(../imgt/icon_MypageTopDojin.gif) no-repeat left center;
}

.parts_Mds003 h3.Affi {
padding-left: 18px;
margin: 0 0 0 0;
background: url(../imgt/icon_MypageTopAffi.gif) no-repeat left center;
}


/* parts_Lead（リード 大） --------------------------------------------------- */

.parts_Lead {
margin: 10px 0 0 0;
}

.parts_Lead p {
font-size: 14px;
line-height: 22px;
}

.parts_Lead .Note {
margin: 5px 0 0 0;
}


/* parts_Lead02（リード 小） --------------------------------------------------- */

.parts_Lead02 {
margin: 10px 0 0 0;
}

.parts_Lead02 p {
font-size: 12px;
line-height: 20px;
}


/* parts_LeadDone（リード 完了画面） --------------------------------------------------- */

.parts_LeadDone {
margin: 30px 0 0 0;
}

.parts_LeadDone p {
font-size: 16px;
line-height: 24px;
}

/* parts_LeadDoneSp（リード 完了画面 SP） --------------------------------------------------- */

.parts_LeadDoneSp {
margin: 20px 0 0 0;
}

.parts_LeadDoneSp .InBox {
}

.parts_LeadDoneSp p {
font-size: 16px;
line-height: 24px;
}

/* parts_ReviewFormItem（レビュー投稿フォーム 投稿対象作品） --------------------------------------------------- */

.parts_ReviewFormItem {
margin: 0 0 0 0;
}

.parts_ReviewFormItem .DefiPhoto {
float: left;
}

.parts_ReviewFormItem p {
margin: 0 0 0 115px;
font-size: 14px;
line-height: 22px;
}

.parts_ReviewFormItem .Pop {
font-size: 14px;
}

.parts_ReviewFormItem p.Campaign {
margin-top: 10px;
color: #ff0000;
font-weight: bold;
}


/* parts_TextNaviIcon（###Delete###） --------------------------------------------------- */

.parts_TextNaviIconMigi li {
float: right;
padding: 0 10px 0 10px;
background: url(../imgt/icon_Kugiri.gif) no-repeat right center;
}

.parts_TextNaviIconMigi li.NoLine {
padding-right: 0;
background: none;
}

.parts_TextNaviIconMigi li a {
padding-left: 16px;
background: url(../imgt/icon_LinkerArrow.gif) no-repeat left center;
}


/* parts_NaviFoward（リンク 進む） --------------------------------------------------- */

.parts_NaviFoward a {
padding-left: 16px;
background: url(../imgt/icon_LinkerArrow.gif) no-repeat left center;
}


/* parts_NaviBack（リンク 戻る） --------------------------------------------------- */

.parts_NaviBack {
margin: 20px 0 0 0;
}

.parts_NaviBack a {
padding-left: 16px;
background: url(../imgt/icon_LinkerArrowFol.gif) no-repeat left center;
}


/* parts_NaviFowardMigi（リンク 進む 右寄せ） --------------------------------------------------- */

.parts_NaviFowardMigi {
text-align: right;
}

.parts_NaviFowardMigi a {
padding-left: 16px;
background: url(../imgt/icon_LinkerArrow.gif) no-repeat left center;
}

.parts_NaviFowardMigi .Upper {
margin: 20px 0 5px 0;
}

.parts_NaviFowardMigi strong {
font-size: 14px;
}


/* parts_NaviSort（リンク ソート） --------------------------------------------------- */

.parts_NaviSort li {
display: inline;
padding: 0 10px 0 10px;
font-weight:  bold;
background: url(../imgt/icon_Kugiri.gif) no-repeat left center;
}

.parts_NaviSort li.Mds {
padding-left: 0;
padding-right: 5px;
font-weight:  normal;
background: none;
}

.parts_NaviSort li.NoLine {
padding-left: 0;
font-weight:  bold;
background: none;
}

.parts_NaviSort li a {
font-weight:  normal;
}


/* parts_NaviKugiri（リンク 区切りライン付） --------------------------------------------------- */

.parts_NaviKugiri li {
display: inline;
padding: 0 10px 0 10px;
background: url(../imgt/icon_Kugiri.gif) no-repeat left center;
}

.parts_NaviKugiri li.NoLine {
padding-left: 0;
background: none;
}

.parts_NaviKugiri li a {
padding-left: 16px;
background: url(../imgt/icon_LinkerArrow.gif) no-repeat left center;
}


/* parts_NaviKugiriMigi（リンク 区切りライン付 右寄せ） --------------------------------------------------- */

.parts_NaviKugiriMigi li {
float: right;
padding: 0 10px 0 10px;
background: url(../imgt/icon_Kugiri.gif) no-repeat right center;
}

.parts_NaviKugiriMigi li.NoLine {
padding-right: 0;
background: none;
}

.parts_NaviKugiriMigi li a {
padding-left: 16px;
background: url(../imgt/icon_LinkerArrow.gif) no-repeat left center;
}


/* parts_TableInnerBox --------------------------------------------------- */

.parts_TableInnerBox {
padding: 7px 0 7px 0;
background: url(../imgt/texture_LineDotOnTable.gif) repeat-x bottom;
}

.parts_TableInnerBox div.Floater {
float: left;
}

.parts_TableInnerBox div.Floated {
margin-left: 110px;
}

.parts_TableInnerBox .Mds {
margin: 0 0 3px 0;
font-size: 14px;
}

.parts_TableInnerBoxBot {
padding: 10px 0 0 0;
border-bottom: none;
}

.parts_TableInnerBoxNoline div.Floater {
float: left;
}

.parts_TableInnerBoxNoline div.Floated {
margin-left: 110px;
}

.TableInnerBoxBottom {
padding-bottom: 0 !important;
border: 0 !important;
}

.PaddingTopSp {
padding-top: 0 !important;
}

.parts_TableInnerBoxPay div {
padding: 7px 0 7px 0;
background: url(../imgt/texture_LineDotOnTable.gif) repeat-x bottom;
}

.parts_TableInnerBoxPay div.Btm {
padding: 7px 0 0 0;
background: none;
}


/* parts_Flow --------------------------------------------------- */

.parts_Flow {
margin: 0 auto 30px auto;
text-align: center;
}


/* parts_DlBox01（汎用DL01） --------------------------------------------------- */

.parts_DlBox01 {
}

.parts_DlBox01 dt {
float: left;
}

.parts_DlBox01 dd {
}


/* parts_Table01（ボーダー＆背景） --------------------------------------------------- */

table.parts_Table01 {
width: 100%;
border-left: solid 1px #cccccc;
border-top: solid 1px #cccccc;
}

table.parts_Table01 td {
padding: 6px;
border-right: solid 1px #cccccc;
border-bottom: solid 1px #cccccc;
background: #f9f9f9;
}


/* parts_Table02（一覧系） --------------------------------------------------- */

.parts_Table02 {
width: 100%;
margin: 0 0 0 0;
border-top: solid 1px #b9b9b9;
border-left: solid 1px #b9b9b9;
}

.parts_Table02 th {
width: auto;
padding: 6px;
border-bottom: solid 1px #b9b9b9;
border-right: solid 1px #b9b9b9;
border-left:none;
font-size: 12px;
text-align: center;
vertical-align: middle;
background: #dddddd;
}

.parts_Table02_2 th {
background: #aaaaaa;
}

.parts_Table02 td {
width: auto;
padding: 6px;
border-bottom: solid 1px #b9b9b9;
border-right: solid 1px #b9b9b9;
font-size: 12px;
text-align: left;
vertical-align: middle;
background: #ffffff;
}

.parts_Table02 .Hidari {
text-align: left;
}


.parts_Table02 .Naka {
text-align: center;
}

.parts_Table02 .Migi {
text-align: right;
}

.parts_Table02 tr.Shima td {
background: #f7f7f7;
}

.parts_Table02_2 td.mida {
font-weight: bold;
background: #e1e1e1 !important;
}


/* parts_LR（ボックス 左右 汎用） --------------------------------------------------- */

.parts_LR {
width: 100%;
}

.parts_LR .LeftBox {
float: left;
}

.parts_LR .RightBox {
text-align: right;
}

.parts_LR_Line{
	display:block;
	height:1px;
	margin: 7px 0;
background: url(../imgt/texture_LineDot.gif) repeat-x bottom;
	}


/* parts_ItemBox（作品情報 汎用） --------------------------------------------------- */

.parts_ItemBox {
margin: 0 0 7px 0;
padding: 0 0 7px 0;
background: url(../imgt/texture_LineDot.gif) repeat-x bottom;
}

.parts_ItemBox_Error {
margin: 10px 0 10px 0;
padding: 7px 0 7px 0;
background: #FFC3C3 url(../imgt/texture_LineDot.gif) repeat-x bottom;
}

.parts_ItemBox .LeftBox {
float: left;
}

.parts_ItemBox .RightBox {
}

.parts_ItemBox span.RankIcon {
margin-left: 10px;
}

.parts_ItemBox span.RankIcon img {
vertical-align: middle;
}

span.NewIcon {
margin-left: 5px;
}

span.NewIcon img {
*padding-top: 3px;
}

.parts_ItemBox .DefiAlert {
margin: 6px 0 0 0;
padding-left: 22px;
font-weight: bold;
background: url(../imgt/icon_Alert.gif) no-repeat left center;
}

/* parts_ItemBox2Col（作品情報2列） --------------------------------------------------- */

.parts_ItemBox2Col {
width: auto;
margin: 0 0 7px 0;
padding: 0 0 7px 0;
background: url(../imgt/texture_LineDot.gif) repeat-x bottom;
}

.parts_ItemBox2Col div.LeftBox {
float: left;
width: 50%;
background: url(../imgt/texture_LineDotVe.gif) repeat-y right;
}

.parts_ItemBox2Col div.RightBox {
float: right;
width: 50%;
*width: 49%;/*IE6.0-7.0用Hack*/
}

.parts_ItemBox2Col div.LeftBoxIn {
margin-right: 10px;
}

.parts_ItemBox2Col div.RightBoxIn {
margin-left: 10px;
*margin-left: 0;/*IE6.0-7.0用Hack*/
}

.parts_ItemBox2Col div.Hidari {
float: left;
}

.parts_ItemBox2Col div.Migi {
margin-left: 110px;
}

.parts_ItemBox2Col p.DefiName {
font-size: 12px;
}


/* parts_Sort（ソート＃＃＃使用箇所 要チェック） --------------------------------------------------- */

.parts_RefineSearch {
line-height: 3;
margin: 10px 0 10px 0;
padding: 5px 0;
border-top: 1px solid #d0d0d0;
border-bottom: 1px solid #d0d0d0;
text-align: center;
background: #eaeaea;
}

.parts_RefineSearch p {
display: inline;
margin: 0 0 0 20px;
padding: 10px 0 0 0;
}

.parts_RefineSearch p img {
vertical-align: middle;
}

.parts_Sort {
margin: 5px 0 0 0;
width: 100%;
}

.parts_Sort .LeftBox {
float: left;
}

.parts_Sort .LeftBox img {
vertical-align: text-bottom;
}

.parts_Sort .LeftBox2{
	margin:0 0 5px 0;
}

.parts_Sort .RightBox {
text-align: right;
}
.parts_Sort .RightBox {
	margin:0 0 5px 0;
	text-align:right;
}

.parts_Sort ul li {
display: inline;
padding: 0 7px 0 7px;
line-height: 22px;
font-weight: bold;
background: url(../imgt/icon_Kugiri.gif) no-repeat right;
}

.parts_Sort ul li.NoLine {
background: none;
}

.parts_Sort ul li a {
font-weight: normal;
}

.parts_Sort ul li.Mds {
float: left;
display: block;
padding: 0;
font-weight: normal;
background: none;
}


.parts_Sort ul li.Mds2 {
display: inline;
padding: 0;
margin:0 -7px 0 0;
font-weight: normal;
background: none;
}

/*WS追加*/

.parts_Sort ul.Select {
	float:left;
	margin:0 8px 0 0 ;
}

.parts_Sort ul select {
	float:left;
	margin:0 0 0 0;
}

.SortBottom2 {
margin: 35px 0 15px 0 !important;
padding: 0 0 2px 0 !important;
border-bottom: solid 1px #3a3a3a !important;
}
/*WS追加*/






.SortBottom {
margin: 5px 0 0 0 !important;
padding: 0 0 2px 0 !important;
border-bottom: solid 1px #3a3a3a !important;
}

.SortBottom .RightBox {
padding-bottom: 5px !important;
}

.SortBottomDouble .RightBox {
padding-top: 22px !important;
}


/* parts_Switch（削除 入れる 操作） --------------------------------------------------- */

.parts_Switch {
width: 100%;
margin: 5px 0 10px 0;
padding: 0 0 5px 0;
}

.parts_Switch .LeftBox {
float: left;
}

.parts_Switch .RightBox {
text-align: right;
}

.parts_Switch li {
display: inline;
padding: 0 0 0 7px;
}

.parts_Switch li img {
vertical-align: middle;
}


/* parts_Globalsign（グローバルサイン） --------------------------------------------------- */

.parts_Globalsign {
margin-top: 40px;
padding: 10px 20px 10px 20px;
font-size: 12px;
border: #cccccc 1px solid;
}

.parts_Globalsign .Seal {
float: left;
}

.parts_Globalsign p {
margin-left: 120px;
padding-top: 0px;
}

/* parts_SortNavi（###Dup###） --------------------------------------------------- */

.parts_SortNavi table {
width: 100%;
}

.parts_SortNavi td.Sort {
width: 60%;
}

.parts_SortNavi td.PageVol {
width: 40%;
text-align: right;
}

.parts_SortNavi ul li {
display: inline;
padding: 0 7px 0 7px;
background: url(../imgt/icon_Kugiri.gif) no-repeat right;
line-height: 22px;
font-weight: bold;
}

.parts_SortNavi ul li a {
font-weight: normal;
}

.parts_SortNavi ul li.NoLine {
display: inline;
padding: 0 7px 0 7px;
background: none;
line-height: 22px;
}

.parts_SortNavi ul li.Mds {
padding: 0;
background: none;
font-weight: normal;
}

.parts_SortNavi div.Upper {
margin-top: 5px;
}

.parts_SortNavi div.UpperTopMargin {
margin-top: 5px;
}

.parts_SortNavi div.Lower {
padding-bottom: 5px;
border-bottom: solid 1px #3a3a3a;
}

.parts_SortNavi div.LowerTopMargin {
margin-top: 20px;
padding-bottom: 5px;
border-bottom: solid 1px #3a3a3a;
}

.parts_SortNavi .LeftBox {
float: left;
}

.parts_SortNavi .RightBox {
text-align: right;
}

.SortNaviLower {
border-bottom: solid 1px #3a3a3a;
}



/* parts_FlashBanner（Flashバナー） --------------------------------------------------- */

.parts_FlashBanner {
margin: 7px 0 0 0;
text-align: center;
}


/* parts_PageNavi（ページ移動ナビ） --------------------------------------------------- */

.parts_PageNavi {
clear: both;
padding: 5px 7px 5px 7px;
text-align: center;
}

.parts_PageNavi {
_padding: 2px 7px 2px 7px;
}

.parts_PageNavi li {
display: inline;
}

.parts_PageNavi li a {
margin-right: 4px;
padding: 5px 7px 5px 7px;
background: #f0f0f0;
border: 1px solid #cccccc;
zoom: 0;
}

.parts_PageNavi li a.OnPage {
margin-right: 4px;
padding: 5px 7px 5px 7px;
background: #cccccc;
border: 1px solid #cccccc;
color: #000;
text-decoration: none;
zoom: 0;
}

.parts_PageNavi li a {
_padding: 2px 7px 2px 7px;
zoom: 1;
}

.parts_PageNavi li a.OnPage {
_padding: 2px 7px 2px 7px;
zoom: 1;
}


.parts_PageNavi div.Upper {
margin: 5px 0 15px 0;
}

.parts_PageNavi div.Lower {
margin: 0 0 0 0;
}


/* parts_SampleMovie --------------------------------------------------- */

.parts_SampleMovie {
margin: 6px 0 0 0;
padding: 4px 5px 4px 5px;
border: solid 3px #cfcfcf;
background: #ececec;
}

.SampleMovieLink {
padding: 0 0 0 0;
}

.SampleMovieLink li {
padding: 1px 0 1px 0;
}

.SampleMovieLink li.Demo a {
padding: 0 0 0 17px;
background: url(../imgt/icon_SampleDemo.gif) no-repeat 0 4px;
}

.SampleMovieLink li.Watch a {
padding: 0 0 0 17px;
background: url(../imgt/icon_SampleWatch.gif) no-repeat 0 4px;
}

.SampleMovieLink li.Listen a {
padding: 0 0 0 17px;
background: url(../imgt/icon_SampleListen.gif) no-repeat 0 4px;
}

.SampleMovieLink li.Read a {
padding: 0 0 0 17px;
background: url(../imgt/icon_SampleRead.gif) no-repeat 0 4px;
}


/* parts_SocialButtons --------------------------------------------------- */

.parts_SocialButtons {
overflow: hidden;
}

.parts_SocialButtons ul {
float: left;
width: 240px;
overflow: hidden;
margin: 5px 14px 5px 0;
padding: 7px 5px 7px 5px;
border: 2px solid #dddddd;
}

.parts_SocialButtons ul .VeryGyutto {
float: left;
margin: 0 5px 0 0;
}

.VeryGyutto .clear {
clear:both;
}

.VeryGyutto .box {
width:115px;
max-width:115px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border:1px solid #CCC;
background:#FFF;
text-align:right;
color:#F36;
}

.VeryGyutto .box img {
float:left;
margin:3px 6px 0 2px;
}

.VeryGyutto .Number {
display:block;
float:left;
font-weight:bold;
margin:2px 0 0 0 ;
}

.VeryGyutto .text img {
float:right;
margin:3px 5px 0 2px;
}

.parts_SocialButtons ul .VeryGyutto img {
border: none !important;
}

.parts_SocialButtons ul .Tweet {
/*float: right;*/
overflow: hidden;
margin: 0 0 0 0;
max-width:100px;
}

.parts_SocialButtons .AffiLinkTitle {
float: left;
padding: 9px 10px;
font-weight: bold;
text-align: center;
background: #dddddd;
}

.parts_SocialButtons .AffiLink {
float: left;
padding: 7px 10px;
}

.parts_SocialButtons .ReTweet {
float: right;
padding: 7px 10px 7px 0;
}

.parts_SocialButtons .ReTweet img {
border: none !important;
}

.parts_SocialButtons img {
vertical-align: top;
}

.parts_SocialButtons2 {
width: 290px !important;
margin: 5px 0 5px 0 !important;
padding: 0 !important;
background: #eeeeee;
}

.parts_SocialButtons3 {
width: 228px !important;
margin: 5px 0 5px 0 !important;
}

.parts_SocialButtons4 {
width: 238px !important;
margin: 0 !important;
}

.parts_SocialButtons4 li {
padding: 7px 3px !important;
}

.parts_SocialButtons4 .AffiLinkTitle {
padding: 10px 3px !important;
font-size: 90%;
}

.AffiLinkTitle2 {
height: 30px;
line-height: 30px;
}

.AffiLink2 {
float: right !important;
width: 145px;
}


/* parts_MonthlyMaker --------------------------------------------------- */

.parts_MonthlyMaker {
margin: 0 0 20px 0;
}

.parts_MonthlyMaker li {
float: left;
width: 70px;
height: 80px;
margin: 0 20px 0 0;
text-align: center;
}

.parts_MonthlyMaker li div.MakerLogo {
}

.parts_MonthlyMaker li p.MakerName {
margin: 1px 0 0 0;
}


/* parts_tableLR --------------------------------------------------- */

.parts_TableLR {
width: 99%;
}

.parts_TableLR td.Hidari {
width: 50%;
}

.parts_TableLR td.Migi {
width: 50%;
text-align: right;
}


/* parts_MonthlyRegist --------------------------------------------------- */

.parts_MonthlyRegist {
width: 100%;
margin: 10px 0 0 0;
border: solid 1px #d70000; 
}

.parts_MonthlyRegist td {
padding: 5px 10px 5px 10px;
background: #fff5f5;
}

.parts_MonthlyRegist td.Hidari {
width: 60%;
}

.parts_MonthlyRegist td.Migi {
width: 40%;
text-align: right;
}

.parts_MonthlyRegist td p.DefiName {
font-size: 16px;
}

.parts_MonthlyRegist td p.DefiName span {
font-size: 14px;
}


/* parts_ItemPurchase --------------------------------------------------- */

#com .parts_ModulePurchase {
width: 230px;
margin: 0 0 10px 0;
padding: 0 0 0 0;
background: url(../imgt/com_texture_CateIntro.gif) repeat-y;
}


#jp .parts_ModulePurchase {
width: 230px;
margin: 0 0 10px 0;
padding: 0 0 0 0;
background: url(../imgt/jp_texture_CateIntro.gif) repeat-y;
}


#me.parts_ModulePurchase {
width: 230px;
margin: 0 0 10px 0;
padding: 0 0 0 0;
background: url(../imgt/me_texture_CateIntro.gif) repeat-y;
}


.parts_ItemPurchaseIn {
width: 230px;
margin: 0 0 0 0;
padding: 0 0 10px 0;
}

.parts_ModulePurchase .Mds {
width: 230px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background: #000000 url(../imgt/texture_ModInfoHeadL.gif) repeat-x;
}

.parts_ModulePurchase .Mds p {
width: 210px;
margin: 0 0 0 10px;
font-size: 14px;
line-height: 31px;
font-weight: bold;
color: #ffffff;
}

.parts_ModulePurchase .InBox {
}

.parts_ModulePurchase .InBox .DeliveryFormat {
padding: 10px 0 5px 10px;
}

.parts_ModulePurchase .InBox .DeliveryFormat dt {
margin: 0 0 7px 0;
font-weight: bold;	
}

.parts_ModulePurchase .InBox .DeliveryFormat ul {
width: 210px;
margin: 0 0 10px 0;
background: url(../imgt/texture_LineDot.gif) repeat-x left bottom;
}

.parts_ModulePurchase .InBox .DeliveryFormat li {
overflow: hidden;
padding: 5px 0 5px 0;
background: url(../imgt/texture_LineDot.gif) repeat-x 0 0;
}

.parts_ModulePurchase .InBox .DeliveryFormat li label {
float: left;
}

.parts_ModulePurchase .InBox .DeliveryFormat li span {
float: right;
color: #ff0000;
font-weight: bold;
}

.parts_ModulePurchase .InBox .DeliveryFormat dd p {
width: 210px;
padding: 7px 0 7px 0;
border-top: 3px solid #000000;
border-bottom: 1px solid #000000;
font-size: 14px;
font-weight: bold;
text-align: center;
background: #ffffff;
}

.parts_ModulePurchase .InBox .AnnounceBox {
	margin:10px;
padding:5px 10px;
border:1px solid #FF2700;
background:#FFFFFF;
}

.parts_ModulePurchase .InBox .PriceBox {
padding: 0 0 0 10px;
}

.parts_ModulePurchase .InBox .PriceBox p {
margin-bottom: 5px;
}

.parts_ModulePurchase .InBox .PriceBox .Note {
font-size: 10px;
}

.parts_ModulePurchase .InBox .PriceBox .DefiPoint {
}

.parts_ModulePurchase .InBox .PriceBox .DefiDate {
font-weight: bold;
color: #ff0000;
}

.parts_ModulePurchase .InBox .CartBox {
padding: 0 10px 15px 10px;
background: url(../imgt/texture_LineDot.gif) repeat-x left bottom;
}

.parts_ModulePurchase .InBox .CartBox p {
margin-bottom: 10px;
}

.parts_ModulePurchase .InBox .EnabledDevices {
padding: 10px 0 5px 10px;
background: url(../imgt/texture_LineDot.gif) repeat-x left bottom;
}

.parts_ModulePurchase .InBox .EnabledDevices dt {
float: left;
clear: both;
width: 85px;
font-weight: bold;
background: url(../imgt/texture_EnabledDevices.gif) no-repeat center right;
}

.parts_ModulePurchase .InBox .EnabledDevices dt.EnabledDevices2 {
width: 60px;
}

.parts_ModulePurchase .InBox .EnabledDevices dd {
margin: 0 0 5px 90px;
}

.parts_ModulePurchase .InBox .EnabledDevices dd.EnabledDevices2 {
margin: 0 0 5px 60px;
}

.parts_ModulePurchase .InBox .EnabledDevices dd.EnabledDevices2 img {
vertical-align: middle;
}

.parts_ModulePurchase .InBox .EnabledDevices p {
padding: 5px 0 10px 0;
}

.parts_ModulePurchase .InBox .EnabledDevices p img {
	margin: 0 6px 0 0;
}

.parts_ModulePurchase .InBox .BeforeBuy {
margin: 5px 0 0 0;
}

.parts_ModulePurchase .InBox .YoyakuStart {
color: #FF0000;
font-weight: bold;
margin: 5px 0 0 0;
}

.parts_ModulePurchase .InBox .DemoOnly {
color: #FF0000;
font-weight: bold;
margin: 10px 0 0 0;
}

.parts_ModulePurchase .InBox .Mybox {
margin: 8px 0 0 0;
padding: 8px 0 0 0;
text-align: center;
background: url(../imgt/texture_ItemLineDot.gif) top repeat-x;
}

.parts_ModulePurchase .InBox .Lead {
margin: 10px 0 5px 0;
font-weight: bold;
white-space: nowrap;
}

.mod_InfoBox .mod_InfoBoxBotBg dl.HowToBuy {
margin: 10px 5px 0 5px;
border: 1px solid #999999;
}

.mod_InfoBox .mod_InfoBoxBotBg dl.HowToBuy dt {
line-height: 30px;
padding: 0 0 0 10px;
font-size: 14px;
font-weight: bold;
background: url(../imgt/texture_HowToBuy.gif) repeat-x 0 0;
}

.mod_InfoBox .mod_InfoBoxBotBg dl.HowToBuy dd {
padding:5px 0 5px 0;
border-top: 1px solid #999999;
text-align: center;
background: #ffffff;
}

.mod_InfoBox .mod_InfoBoxBotBg dl.HowToBuy dd p {
padding: 5px 0 5px 0;
font-size: 14px;
}

.mod_InfoBox .mod_InfoBoxBotBg dl.HowToBuy dd p a {
color: #3300ff;
font-size: 12px;
text-decoration: underline;
}

.mod_InfoBox .mod_InfoBoxBotBg dl.HowToBuy dd p span {
color: #ff0000;
font-weight: bold;
}

.mod_InfoBox .mod_InfoBoxBotBg dl.HowToBuy dd p span span {
font-size: 12px;
}

.parts_ModulePurchase .InBox .TypeName {
margin: 15px 0 0 0;
padding: 5px 0 5px 0;
border-top: solid 2px #3a3a3a;
font-weight: bold;
background: #ffffff;
text-align: center;
}

.parts_ModulePurchase .InBox .Price {
margin: 8px 0 0 0;
color: #fe0000;
font-size: 14px;
font-weight: bold;
}

.parts_ModulePurchase .InBox .Price2 {
}

.parts_ModulePurchase .InBox .Price3 {
margin: 0 0 0 0;
color: #fe0000;
font-size: 12px;
}

.parts_ModulePurchase .InBox .Point {
margin: 0 0 0 0;
color: #fe0000;
font-size: 14px;
}

.parts_ModulePurchase .InBox .Point s {
color: #000000;
}

.parts_ModulePurchase .InBox .Point2 {
margin: 2px 0 0 0;
color: #fe0000;
font-size: 12px;
font-weight: bold;
}

.parts_ModulePurchase .InBox .Price span {
font-size: 12px;
font-weight: normal;
}

.parts_ModulePurchase .InBox .Price span.Point {
margin-left: 5px;
}

.parts_ModulePurchase .InBox .Note {
margin: 2px 0 0 0;
}

.parts_ModulePurchase .InBox .BtnCart {
margin: 8px 0 0 0;
text-align: center;
}

.parts_ModulePurchase .InBox .TxtQuick {
margin: 8px 0 0 0 !important;
text-align: center;
}

.parts_ModulePurchase .InBox .BtnQuick {
text-align: center;
}

.parts_ModulePurchase .InBox .BtnFav {
margin: 8px 0 0 0;
text-align: center;
}

.parts_ModulePurchase .InBox .Kigen {
margin: 8px 0 0 0;
padding: 10px 10px 0 10px;
background: url(../imgt/texture_ItemLineDot.gif) top repeat-x;
}

.parts_ModulePurchase .InBox .Kigen .DownLoader {
margin: 8px 0 0 0;
}

.parts_ModulePurchase .InBox .Kigen .Alert {
line-height: 1.8em;
}

.parts_ModulePurchase .InBox .BunkatsuDL {
margin: 2px 0 0 0;
}

.parts_ModulePurchase .InBox .HowToDownRoad {
margin: 3px 0 5px 0;
}

.parts_ModulePurchase .InBox table.TableSpec {
width: 210px !important;
margin: 8px 10px 0 10px;
border-top: 1px solid #3a3a3a;
border-left: 1px solid #3a3a3a;
}

.parts_ModulePurchase .InBox table.TableSpec th {
padding: 2px;
border-right: 1px solid #3a3a3a;
border-bottom: 1px solid #3a3a3a;
font-size:11px;
text-align: center;
background: #fdf5c5;
}

.TableSpecSt td {
width: 50%;
}

.parts_ModulePurchase .InBox table.TableSpec th.MonthlyMds {
padding: 2px;
border-right: 1px solid #3a3a3a;
border-bottom: 1px solid #3a3a3a;
font-size:11px;
background: #ffbd6f;
}

.parts_ModulePurchase .InBox table.TableSpec td {
padding: 2px;
border-right: 1px solid #3a3a3a;
border-bottom: 1px solid #3a3a3a;
font-size:11px;
text-align: center;
background: #ffffff;
}

.parts_ModulePurchase .InBox table.TableSpec td.MonthlySpec {
padding: 2px;
border-right: 1px solid #3a3a3a;
border-bottom: 1px solid #3a3a3a;
font-size:11px;
line-height: 14px;
text-align: left;
background: #fdf5c5;
}

.parts_ModulePurchase .InBox .HowToPlay {
margin: 8px 0 0 0;
}

.parts_ModulePurchase .InBox .HowToPay {
padding: 10px 10px 15px 10px;
background: url(../imgt/texture_LineDot.gif) repeat-x left bottom;
}

.parts_ModulePurchase .InBox .HowToPay .HowToPay_Mds {
margin: 0 0 5px 0;
font-weight: bold; 
}

.parts_ModulePurchase .InBox .HowToPay li {
margin: 0 0 2px 0;
display: inline;
overflow: hidden;
}

.parts_ModulePurchase .InBox .GyuppoMerit {
padding: 10px 10px 0 10px;
}

.PaymentDetails {
display: none;
}

#PaymentDetailsIn dl {
text-align: left;
padding: 0 0 0 30px;
}

#PaymentDetailsIn dt {
margin: 0 0 5px 0
}

#PaymentDetailsIn dd {
margin: 0 0 10px 0;
}

.PaymentDetailsIn dl {
text-align: left;
padding: 0 0 0 30px;
}

.PaymentDetailsIn dt {
margin: 0 0 5px 0
}

.PaymentDetailsIn dd {
margin: 0 0 10px 0;
}

#cboxContent p.PaymentDetailsClose {
position: absolute;
left: 0;
bottom: 0;
width: 270px;
margin: 0;
padding: 10px 0 5px 0;
background: #000000;
}


/* parts_PageInLink --------------------------------------------------- */

div.parts_PageInLink {
margin: 8px 0 0 0;
padding: 8px 0 8px 0;
background: #e6e6e6;
}

div.parts_PageInLink li {
float: left;
margin: 0 0 0 8px;
}


/* parts_TreeMenu --------------------------------------------------- */

.parts_TreeMenu {
margin: 10px 0 5px 0;
}

.parts_TreeMenu .parts_Mds002 {
margin: 0 0 5px 0;
}

.parts_TreeMenu dl {
margin: 0 0 5px 0;
padding: 5px 0 10px 0;
background: url(../imgt/texture_LineDot.gif) repeat-x bottom;
overflow: hidden;
clear: both;
}

.parts_TreeMenu dt {
float: left;
width: 100px;
line-height: 1.4em;
}

.parts_TreeMenu dd {
margin-left: 110px;
}

.parts_TreeMenu .TreeMenu {
margin : 0px;
padding : 0px;
list-style : none;
}

.parts_TreeMenu .TreeMenu ul {
list-style : none;
margin : 0px;
padding-left: 12px;
}

.parts_TreeMenu .TreeMenu li {
display : inline;
line-height: 1.4em;
}

.parts_TreeMenu .TreeMenu span {
font-weight: bold;
}

.parts_TreeMenu .TreeMenu span.NoLink {
padding-left: 12px;
}

.parts_TreeMenu .TreeMenu .TreeOpen {
padding-left: 12px;
background: url(../imgt/icon_Open.gif) no-repeat left;
}

.parts_TreeMenu .TreeMenu .TreeClosed {
padding-left: 12px;
background: url(../imgt/icon_Closed.gif) no-repeat left;
}

.parts_TreeMenu .TreeMenu ul.Txt {
margin-top: 2px;
_margin-left: 2px;
}


/* parts_TreeMenu --------------------------------------------------- */

.parts_UseTheCoupon {
padding: 15px 0 10px 0;
text-align: center;
}

.DefiCoupon {
margin: 7px 0 5px 0;
padding: 0 0 0 50px;
background: url(../imgt/icon_Coupon2.gif) no-repeat 0 1px;
}


/* M00（マージン調整） --------------------------------------------------- */

.M0 {
margin-top: 0 !important;
}

.M5 {
margin-top: 5px !important;
}

.M10 {
margin-top: 10px !important;
}

.M15 {
margin-top: 15px !important;
}

.M20 {
margin-top: 20px !important;
}

.M25 {
margin-top: 25px !important;
}

.M30 {
margin-top: 30px !important;
}

.M40 {
margin-top: 40px !important;
}

.M50 {
margin-top: 50px !important;
}

.Mb10 {
margin-bottom: 10px !important;
}

.P0 {
padding: 0 !important;
}

.LFTMb10 {
margin-left: 10px !important;
}

.LFTMb15 {
margin-left: 15px !important;
}

.LFTMb20 {
margin-left: 20px !important;
}

.LFTMb25 {
margin-left: 25px !important;
}